/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.3.6,
* Autoprefixer: v10.3.1
* Browsers: last 4 version
*/

* {
  margin: 0;
  padding: 0;
}
.serviceManagement {
  padding: 56px 0 70px;
}
.serviceManagement .serviceManagementContent {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 1200px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 auto;
}
.serviceManagement .ManagementLeft{
 width: 50%;
}
.serviceManagement .ManagementRight {
  width: 50%;
  padding-left:10%;
}
.serviceManagement .ManagementLeft > img {
  width: 400px;
  display: block;
  margin: 0 auto;
}
.serviceManagement .ManagementRight ul li {
  list-style-type: none;
}
.ManagementRight .RightBigTitle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 12px;
  font-size: 24px;
}
.ManagementRight .RightBigTitle .RightBigTitleIcon {
  width: 32px;
  height: 32px;
  margin-right: 12px;
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.ManagementRight .RightLittleTitle {
  font-size: 16px;
  margin-bottom: 24px;
  color: #757575;
}
.ManagementRight ul li {
  color: #757575;
  font-size: 16px;
  margin-bottom: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.ManagementRight ul li .littleRound {
  background-color: #1bd1d1;
  width: 8px;
  height: 8px;
  border-radius: 4px;
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  display: block;
  margin-right: 12px;
}
@media screen and (max-width: 1240px) {
.serviceManagement .serviceManagementContent{
margin:0 50px;
}
}
@media screen and (max-width: 960px) {
  .serviceManagement {
    padding: 48px 0px;
  }
  .serviceManagement .serviceManagementContent {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin:0;
  }
  .serviceManagement .ManagementLeft {
    display: none;
  }
  .serviceManagement .ManagementRight {
    -webkit-box-shadow: 0px 2px 8px 0px rgba(0, 182, 176, 0.2);
    box-shadow: 0px 2px 8px 0px rgba(0, 182, 176, 0.2);
    width: 89.5%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 24px;
    background-color:white;
  }
}
@media screen and (max-width: 750px) {
.serviceManagement {
    padding: 24px 0px;
  }
  .serviceManagement .ManagementRight {
    padding: 16px;
  }
  .ManagementRight .RightBigTitle {
    font-size: 16px;
  }
  .ManagementRight .RightBigTitle .RightBigTitleIcon {
    width: 20px;
    height: 20px;
    margin-right: 7px;
  }
  .ManagementRight ul li,
  .ManagementRight .RightLittleTitle {
    font-size: 14px;
  }
}